@font-face  {
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 100;
	font-style: normal;
}

@font-face  {
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 100;
	font-style: italic;
}

@font-face  {
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 200;
	font-style: normal;
}

@font-face  {
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 200;
	font-style: italic;
}

@font-face  {
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 300;
	font-style: normal;
}

@font-face  {
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 300;
	font-style: italic;
}

@font-face  {
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 400;
	font-style: normal;
}

@font-face  {
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 400;
	font-style: italic;
}

@font-face  {
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 500;
	font-style: normal;
}

@font-face  {
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 500;
	font-style: italic;
}
@font-face  {
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 600;
	font-style: normal;
}
@font-face  {
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 600;
	font-style: italic;
}
@font-face  {
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 700;
	font-style: normal;
}
@font-face  {
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 700;
	font-style: italic;
}
@font-face  {
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 900;
	font-style: normal;
}
@font-face  {
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 900;
	font-style: italic;
}
